<?xml version="1.0" encoding="UTF-8" language="English"?>
<locale>
  <controls>
    <!-- Main Window -->
		<control name="ID_BTN_ADD_DVD" value="text=&quot;Adicionar CD disco&quot; tooltip=&quot;CD de áudio Import&quot; font=&quot;1&quot; width=&quot;140&quot;"/>

		<control name="ID_TEXT_RECORD_HEADER" value="text=&quot;{f 10}Any Video Converter pode gravar todos os vídeos online e atividades de tela com áudio, criar arquivos de vídeo MPEG-4 de padrão industrial.{/f}&quot;"/>

    <!-- About Dialog -->
		<control name="ID_LABEL_ABOUT_TITLE" value="text=&quot;Sobre o Any Video Converter&quot;"/>
		<control name="ID_LABEL_ABOUT_NAME" value="text=&quot;{f 3}Any Video Converter{/f}&quot;"/>

		<control name="IDC_LABEL_BUYNOW_TITLE" value="text=&quot;Any Video Converter&quot;"/>

		<control name="ID_LABEL_BUYNOW_HEADER_L1" value="text=&quot;Tudo-em-um DVD ripper e conversor de vídeo&quot;"/>
		<control name="IDC_LABEL_DVD_OPEN" value="text=&quot;Disco de abertura ...&quot;"/>
	</controls>
	<menus>
		<!-- main menu -->
		<menuitem name="32781" value="Abrir Drive de &DVD..."/>
		<!-- help -->
		<menuitem name="32966" value="Comprar..."/>
	</menus>
	<strings>
		<!-- resource string -->
		<string name="116" value="Carregar disco de CD"/>
		<string name="117" value="Ejetar disco de CD"/>
		<string name="118" value="Nenhum drive de CD foi encontrado"/>
		<string name="120" value="Analisando CD ..."/>
	</strings>
	<wtl_dialogs>
		<dialog id="32946">
			<control name="-1" value="Selecionar Drive de CD"/>
			<control name="32947" value="Selecione o drive de CD para ser gravado"/>

		</dialog>
	</wtl_dialogs>
</locale>
